body {
	width: 972px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #111111;
}

#entete {
	height: 130px;
	width: 972px;
	margin-bottom: 5px;
	background-repeat: no-repeat;
}
#menu {
	float: left;
	width: 105px;
	margin-bottom: 0px;
	height: auto;
}
#corps {
	margin-bottom: 0px;
	color: #1e1e1e;
	border: 1px solid #444444;
	background-color: #1e1e1e;
	float: right;
	width: 860px;
	padding: 0px;
	height: 1320px;
}
#corpscourt {
	margin-bottom: 0px;
	color: #1e1e1e;
	border: 1px solid #444444;
	background-color: #1e1e1e;
	float: right;
	width: 860px;
	padding: 0px;
	height: 660px;
	_height: 690px;
}
#corpscourtcontact {
	margin-bottom: 0px;
	color: #1e1e1e;
	border: 1px solid #444444;
	background-color: #1e1e1e;
	float: right;
	width: 860px;
	padding: 0px;
	height: 860px;
	_height: 890px;
}
#corpslong {
	margin-bottom: 0px;
	color: #1e1e1e;
	border: 1px solid #444444;
	background-color: #1e1e1e;
	float: right;
	width: 860px;
	padding: 0px;
	height: 1620px;
}
#corpspublications {
	margin-bottom: 0px;
	color: #1e1e1e;
	border: 1px solid #444444;
	background-color: #1e1e1e;
	float: right;
	width: 860px;
	padding: 0px;
	height: 2320px;
}
#pieddepage {
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	background-image: url(images/piedpage.jpg);
	width: 972px;
	height: 47px;
	margin-left: 0px;
	float: left;
	padding-top: 3px;
}
.pieddepage {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	text-align: center;
	vertical-align: top;
	color: #666666;
	height: auto;
	line-height: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 3px;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 0px;
}
#imgcontact {
	padding-top: 20px;
	padding-bottom: 20px;
}
.sousmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	background-color: #111111;
	text-align: center;
	font-weight: 200;
	font-style: normal;
	height: 33px;
	padding: 0px;
	margin: 0px;
}
.nouveautes {
	background-color: #1E1E1E;
	margin-top: 4px;
	font-size: 13px;
	color: #666666;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	height: 1017px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
}

#facebook {
	width: 95px;
	height: 160px;
	margin-right: 14px;
	margin-top: 15px;
	margin-bottom: -20px;
	padding-top: 1px;
	background-image: url(images/facebooksidebar.png);
	background-position: 2px 0px;
	background-repeat: no-repeat;
}

#facebookbouton {
	margin-top: 0px;
}

.facebook {
	width: 75px;
	margin-top: -3px;
	margin-left: auto;
	margin-right: auto;
}

.nouveautesfbrss {
	height: 30px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	background-color: #1e1e1e;
}
.nouveautescourt {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	background-color: #1E1E1E;
	margin-top: 4px;
	font-size: 13px;
	color: #666666;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	height: 357px;
	_height: 387px;
}
.nouveautescourtcontact {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	background-color: #1E1E1E;
	margin-top: 4px;
	font-size: 13px;
	color: #666666;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	height: 557px;
	_height: 587px;
}
.nouveauteslong {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	background-color: #1E1E1E;
	margin-top: 4px;
	font-size: 13px;
	color: #666666;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	height: 1317px;
}
.nouveautespublications {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #444444;
	border-right-color: #444444;
	border-bottom-color: #444444;
	border-left-color: #444444;
	background-color: #1E1E1E;
	margin-top: 4px;
	font-size: 13px;
	color: #666666;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	height: 2017px;
}
.nouveautes2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 14px;
	white-space: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.viewer {
	vertical-align: top;
	background-position: center;
}
.nouveautes3 {
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	margin-top: 0px;
	text-align: left;
	margin-bottom: -8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: -5px;
	padding-left: 0px;
}
.basdepage {
	margin-top: 10px;
}

.xiti {
	margin-top: -200px;
	height: 30px;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.titrepage {
	margin-top: 25px;
	margin-bottom: 10px;
}
.corpstexte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: normal;
	white-space: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.nouveautes4 {

	margin-left: -15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	margin-top: 2px;
	padding: 0px;
	text-align: left;
}
.corpstextepres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: justify;
	text-indent: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: normal;
	white-space: normal;
	width: 630px;
}
.corpstextepres2 {
	font-family: jey;
	font-size: 44px;
	color: #666666;
	text-align: left;
	text-indent: 0px;
	line-height: normal;
	white-space: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	float: right;
}
.pieddepagexiti {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	text-align: center;
	vertical-align: middle;
	color: #666666;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.corpstextemat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;
	text-indent: 25px;
	line-height: normal;
	white-space: normal;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.corpstextemat2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	text-indent: 25px;
	line-height: normal;
	white-space: normal;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.textintro {
	width: 400px;
	height: 85px;
	text-indent: 25px;
	text-align: center;
}
.textintrosource {
	width: 440px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: -45px;
	_margin-top: -35px;
	letter-spacing: 0.1em;
	height: 30px;
	margin-bottom: -10px;
	margin-right: auto;
	padding-left: 200px;
}
.menumatos a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.1em;
	font-weight: bold;
	color: #666666;	
}
.menumatos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 0.1em;
	font-weight: bold;
	color: #666666;	
}
.corpsmatos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0em;
	color: #666666;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	text-indent: 0px;
	margin-top: 50px;
	padding-top: 10px;
	text-align: justify;
}
.corpsmatostitre {
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	color: #787878;
	text-decoration: underline;
	letter-spacing: 0em;
	line-height: 20px;
}
.actualites {
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	color: #787878;
	text-decoration: underline;
	letter-spacing: 0em;
	text-indent: 0px;
	margin-left: 20px;
	margin-top: 50px;
}
.actualitestitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0em;
	color: #666666;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	text-indent: 0px;
	text-align: justify;
	line-height: 15px;
}
.actualitestxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0em;
	color: #666666;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	text-indent: 10px;
	text-align: justify;
	line-height: 10px;
}
.publication {
}
.publicationtitre {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0.1em;
	font-weight: bold;
	text-decoration: underline;
}
.publicationtitre a:link a:hove a:visited {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0.1em;
	font-weight: bold;
	text-decoration: underline;
}
.publicationsource {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.1em;
	font-weight: normal;
}
.publicationtxt {
	font-size: 11px;
}
.vignette {
	height: 112px;
	width: 172px;
	margin-top: 15px;
	margin-bottom: -5px;
}
.vignettetexte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.2em;
	color: #666666;
	margin-top: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
	margin-left: -10px;
}
.vignettetexte a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.2em;
	color: #666666;
}
.bdp {
	border: 1px solid #444444;
}
.vignettetexte a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.2em;
	color: #666666;
	margin-top: -10px;
	margin-right: -10px;
	margin-bottom: -10px;
	margin-left: -10px;
}
.vignettetexte2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0.1em;
	color: #666666;
	margin-bottom: -15px;
}
.vignettetexte2 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0.1em;
	color: #666666;
	margin-bottom: -15px;
}
.vignettetexte2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0.1em;
	color: #666666;
	margin-bottom: -15px;
}
#cadre {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #282828;
	padding-top: 15px;
	padding-bottom: 10px;
	background-color: #191919;
}		
#titre {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	text-align: left;
}
#diaporama {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom: 15px;
	background-color: #191919;
	width: 402px;
}
#portfolio {
	padding: 0;
	height: 402px;
	width: 402px;
	text-align: left;
	background-color: #191919;
	margin-right: auto;
	margin-left: auto;
}
.maj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #3C3C3C;
	letter-spacing: 0.1em;
	line-height: 40px;
